<template>
    <div class="form-group add-task">
        <button
            type="button" class="btn btn-info btn-block"
             v-on:click="onClickAddTask"
             v-if="!isShowForm"
            >Add Task</button>
        <button v
            type="button" class="btn btn-primary btn-block" 
            v-on:click="onClickAddTask"
            v-else="isShowForm"
            >Close Form</button>
    </div>
</template>

<script>
export default {
    name: 'form-add',
    data() {
        return {

        }
    },
     props:['isShowForm'],
    methods: {
        onClickAddTask() {
            console.log('day laf form add')
            this.$emit('handerAddTask');
        }
    }
}
</script>

<style>

</style>
